=== debian/changelog ===
ros-foxy-tf2-geometry-msgs (0.13.14-1focal) focal; urgency=high

  * Drop PyKDL dependency in tf2_geometry_msgs (backport #509 <https://github.com/ros2/geometry2/issues/509> to foxy) (#532 <https://github.com/ros2/geometry2/issues/532>)
  * Contributors: Charles Dawson, Florian Vahl

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.13-1focal) focal; urgency=high

  * Fix covariance transformation in ``doTransform<PoseWithCovarianceStamped, TransformStamped>`` (#430 <https://github.com/ros2/geometry2/issues/430>) (#489 <https://github.com/ros2/geometry2/issues/489>)
  * Contributors: Abrar Rahman Protyasha

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.12-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.11-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.9-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Nov 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.6-1focal) focal; urgency=high

  * [Foxy backport] Add PoseWithCovarianceStamped transform support (#336 <https://github.com/ros2/geometry2/issues/336>)
  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>) (#332 <https://github.com/ros2/geometry2/issues/332>)
  * Don't install python tf2_geometry_msgs (#299 <https://github.com/ros2/geometry2/issues/299>) (#302 <https://github.com/ros2/geometry2/issues/302>)
  * Contributors: Alejandro Hernández Cordero, Nikolai Morin, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Oct 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.4-1focal) focal; urgency=high

  * export targets in addition to include directories / libraries (#271 <https://github.com/ros2/geometry2/issues/271>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.13.0-1focal) focal; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * add missing test dependency (#256 <https://github.com/ros2/geometry2/issues/256>)
  * use target_include_directories (#231 <https://github.com/ros2/geometry2/issues/231>)
  * installed python tf2_geometry_msgs (#207 <https://github.com/ros2/geometry2/issues/207>)
  * Contributors: Alejandro Hernández Cordero, Dirk Thomas, Karsten Knese

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.12.3-1focal) focal; urgency=high

  * Remove unused setup.py files (#190 <https://github.com/ros2/geometry2/issues/190>)
  * Contributors: Vasilii Artemev

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.12.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.12.1-1focal) focal; urgency=high

  * Remove template specialization for toMsg functions (#179 <https://github.com/ros2/geometry2/issues/179>)
  * Use smart pointers for global buffer variables in tests
  * Don't assume quaternions init to all zeros
  * Contributors: Jacob Perron, Josh Langsfeld

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.12.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.11.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 24 May 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.11.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.11.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 09 May 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.11.0-1focal) focal; urgency=high

  * Updated to use ament_target_dependencies where possible. (#98 <https://github.com/ros2/geometry2/issues/98>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.10.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-foxy-tf2-geometry-msgs (0.10.0-1focal) focal; urgency=high

  * Use ros2 time (#67 <https://github.com/ros2/geometry2/issues/67>)
    * Buffer constructor accepts a clock
    * Use rclcpp::Time::seconds()

